compose_metadata: {}
container_id: 6425f8788c2be18219f4cd2ea20e5c4c024ff3370bcb83c342083efa4fefcfe0
created: '2025-08-21T19:18:15.396240092Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
execution:
  cmd: null
  entrypoint:
  - /portainer
  stop_signal: null
  user: ''
  working_dir: /
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:2d80c234ea0ea65331cd93f3e6442eb73c8aaaaccfb6d00a5703c7ed39bfa820
  tag: portainer/portainer-ce:latest
labels:
  com.docker.desktop.extension.api.version: '>= 0.2.2'
  com.docker.desktop.extension.icon: https://portainer-io-assets.sfo2.cdn.digitaloceanspaces.com/logos/portainer.png
  com.docker.extension.additional-urls: '[{"title":"Website","url":"https://www.portainer.io?utm_campaign=DockerCon&utm_source=DockerDesktop"},{"title":"Documentation","url":"https://docs.portainer.io"},{"title":"Support","url":"https://join.slack.com/t/portainer/shared_invite/zt-txh3ljab-52QHTyjCqbe5RibC2lcjKA"}]'
  com.docker.extension.detailed-description: <p data-renderer-start-pos="226">Portainer&rsquo;s
    Docker Desktop extension gives you access to all of Portainer&rsquo;s rich management
    functionality within your docker desktop experience.</p><h2 data-renderer-start-pos="374">With
    Portainer you can:</h2><ul><li>See all your running containers</li><li>Easily
    view all of your container logs</li><li>Console into containers</li><li>Easily
    deploy your code into containers using a simple form</li><li>Turn your YAML into
    custom templates for easy reuse</li></ul><h2 data-renderer-start-pos="660">About
    Portainer&nbsp;</h2><p data-renderer-start-pos="680">Portainer is the worlds&rsquo;
    most popular universal container management platform with more than 650,000 active
    monthly users. Portainer can be used to manage Docker Standalone, Kubernetes and
    Docker Swarm environments through a single common interface. It includes a simple
    GitOps automation engine and a Kube API.&nbsp;</p><p data-renderer-start-pos="1006">Portainer
    Business Edition is our fully supported commercial grade product for business-wide
    use. It includes all the functionality that businesses need to manage containers
    at scale. Visit <a class="sc-jKJlTe dPfAtb" href="http://portainer.io/" title="http://Portainer.io"
    data-renderer-mark="true">Portainer.io</a> to learn more about Portainer Business
    and <a class="sc-jKJlTe dPfAtb" href="http://portainer.io/take-3?utm_campaign=DockerCon&amp;utm_source=Docker%20Desktop"
    title="http://portainer.io/take-3?utm_campaign=DockerCon&amp;utm_source=Docker%20Desktop"
    data-renderer-mark="true">get 3 free nodes.</a></p>
  com.docker.extension.publisher-url: https://www.portainer.io
  com.docker.extension.screenshots: '[{"alt": "screenshot one", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-1.png"},{"alt":
    "screenshot two", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-2.png"},{"alt":
    "screenshot three", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-3.png"},{"alt":
    "screenshot four", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-4.png"},{"alt":
    "screenshot five", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-5.png"},{"alt":
    "screenshot six", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-6.png"},{"alt":
    "screenshot seven", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-7.png"},{"alt":
    "screenshot eight", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-8.png"},{"alt":
    "screenshot nine", "url": "https://portainer-io-assets.sfo2.digitaloceanspaces.com/screenshots/docker-extension-9.png"}]'
  io.portainer.server: 'true'
  org.opencontainers.image.description: "Docker container management made simple,\
    \ with the world\u2019s most popular GUI-based container management platform."
  org.opencontainers.image.title: Portainer
  org.opencontainers.image.vendor: Portainer.io
name: portainer
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    bridge:
      aliases: null
      dns_names: null
      endpoint_id: 3e86a17c9da3dd8b3070be508b546558a550608e531a1765d23c2c81b7e09b33
      gateway: 172.17.0.1
      global_ipv6_address: ''
      ip_address: 172.17.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:11:00:02
      network_id: 19e19e1e17ac08d903b6bd86f4fed90cf9406daf57e13130ed717752a4bd63e0
  publish_all_ports: false
ports:
  bindings:
    9000/tcp:
    - host_ip: ''
      host_port: '9000'
  exposed:
  - 8000/tcp
  - 9000/tcp
  - 9443/tcp
  published:
    9000/tcp:
    - host_ip: 0.0.0.0
      host_port: '9000'
    - host_ip: '::'
      host_port: '9000'
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_portainer.json
volumes:
  bind_strings:
  - /var/run/docker.sock:/var/run/docker.sock
  - /home/jonathan/portainer/data:/data
  detailed_mounts:
  - destination: /var/run/docker.sock
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /var/run/docker.sock
    type: bind
  - destination: /data
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/portainer/data
    type: bind
